Main Page Namespace List Class Hierarchy Alphabetical List Compound List File List Namespace Members Compound Members File Members

# POA_Helper.h File Reference

`#include "notify_export.h"`
`#include "ace/Copy_Disabled.h"`
`#include "tao/PortableServer/PortableServer.h"`

Include dependency graph for POA_Helper.h:

This graph shows which files directly or indirectly include this file:

## Compounds

class | TAO_Notify_POA_Helper
| POA Abstraction. More...

## Detailed Description

Id:
  POA_Helper.h,v 1.9 2003/10/28 18:34:24 bala Exp

Author:
  Pradeep Gore <pradeep@oomworks.com>